h1 {
  font-weight: 800;
  color: #069D6B;
  text-align: center;
  padding: 15px;
  border-style: dashed;
  border-color: #04724D;
}

html {
  background-color: #E4F1E9;
  font-family: Arial, Helvetica, sans-serif;
}



#notes {
  border-collapse: collapse;
  width: 100%;
  margin-top: 30px;
}
  
#notes td, #notes th {
  border: 1px solid #A7C893;
  padding: 10px;
}
  
  
#notes th {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  background-color: #BAD4AA;
  color: white;
}
  
#notes td{
  background-color: #EBF5DF;
}




  
  